.minesweeper-wrapper {
    &__game-wrapper {
        &__horizontal {
            > .card {
                width: 20px;
                height: 20px;
                display: flex;
                justify-content: center;
                align-items: center;
                > p {
                    font-size: 14px;
                    font-weight: 600;
                }

                > .blue {
                    color: #0000ff;
                }

                > .red {
                    color: #ff0000;
                }

                > .green {
                    color: #009900;
                }
            }

            > .card-0 {
                border-top: 2px solid #f1edee;
                border-right: 2px solid #717171;
                border-bottom: 2px solid #717171;
                border-left: 2px solid #f1edee;
            }

            > .card-1 {
                border: 1px dotted #717171;
            }

            > .card-bomb {
                background-image: url('./bomb.png');
            }
        }
    }
}